<!DOCTYPE html>
<html>
<head>
	<title>Sign in</title>
</head>
<body>
<h2>Log in - Cyberforum.ru</h2>
<form action = "https://www.cyberforum.ru/posting.php?do=login" method="post" onsubmit="md5hash(vb_login_password, vb_login_md5password, vb_login_md5password_utf, 1)">
	
	<!-- скопировано с сайта -->
	<input type="hidden" name="do" value="login" />
	<input type="hidden" name="url" value="/log-in.php" />
	<input type="hidden" name="vb_login_md5password" />
	<input type="hidden" name="vb_login_md5password_utf" />

	<label>Email:
		<input type="email" name="vb_login_username" placeholder="Почта">
	</label>
	<label>Password:
		<input type="Password" name="vb_login_password" placeholder="Пароль">
	</label>
	<input type="submit" value="Вход">
</form>
</body>
</html>